﻿---
ID: "cfb4ea78-857e-447b-8426-ab910d06caa5"
Parent: "381e4ab2-6168-4b02-8341-0f55f047b9f1"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/VietHoang/Foundation/Sc/BaseTemplates/_BaseContent
DB: master
SharedFields:
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: "{1930BBEB-7805-471A-A3BE-4858AC7CF696}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170406T080440Z
